## golang-github-lunny-log 0.0~git20160921.0.7887c61

=== debian/changelog ===
golang-github-lunny-log (0.0~git20160921.0.7887c61-6) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 14:24:10 +0000

golang-github-lunny-log (0.0~git20160921.0.7887c61-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-lunny-log (0.0~git20160921.0.7887c61-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:05 -0600

golang-github-lunny-log (0.0~git20160921.0.7887c61-3) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 23:03:13 -0500

golang-github-lunny-log (0.0~git20160921.0.7887c61-2) unstable; urgency=medium

  * Remove log file from build test (Closes: #859256)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 02 Apr 2017 08:44:45 -0500

golang-github-lunny-log (0.0~git20160921.0.7887c61-1) unstable; urgency=medium

  * Initial release (Closes: #840588)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:55:24 -0500
