=== debian/control ===
Source: golang-github-lunny-log
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-mattn-go-sqlite3-dev
Standards-Version: 4.1.1
Homepage: https://github.com/lunny/log
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lunny-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lunny-log.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/lunny/log

Package: golang-github-lunny-log-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-sqlite3-dev
Description: Logging library with sqlite support for Go
 This package provides a Go library that offers traditional logging
 with extra non-standard logging features.
 .
 Features:
   - Color support for unix console
   - dbwriter to save log to database (sqlite)
   - FileWriter to save log to file by date or time
   - Location configuration
