=== debian/rules ===
#!/usr/bin/make -f

PREFIX = debian/golang-github-lunny-log-dev/usr/share/gocode/src/github.com/lunny

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Tests produce a test file that is not reproducible:
	#   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=859256
	rm -rf $(PREFIX)/log/logs/ $(PREFIX)/log/log.db
